
data1 = "6"
data2 = 4


print("The value of data1 is ",data1)
print("The value of data2 is ",data2)


print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )

# Generates an error
#result = data1 + data2

# Works as long as data1 can be converted to an integer
result = int(data1) + data2

# Works as long as you want string concatenation
result = data1 + str(data2)

print(result)